=== debian/changelog ===
python-coriolisclient (1.0.9-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Jul 2024 11:41:41 +0200

python-coriolisclient (1.0.9-1) unstable; urgency=medium

  * Initial packaging (Closes: #1072208).

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:11:04 +0200
