=== debian/control ===
Source: python-coriolisclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-cliff,
 python3-ddt,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-oslotest,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-stevedore,
 python3-websockets,
 subunit,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-coriolisclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-coriolisclient.git
Homepage: https://github.com/cloudbase/python-coriolisclient

Package: python3-coriolisclient
Architecture: all
Depends:
 python3-cliff,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-stevedore,
 python3-websockets,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python:Provides},
Description: client bindings and cli to the Coriolis migration API
 The Coriolis command-line API offers an interface over the REST API provided
 by the Coriolis migration service.
 .
 This package contains the a client for the Coriolis API. There's a Python API
 (the "coriolisclient" module), and a command-line script ("coriolis").
